<section id="block-map-partner" *ngIf="communes">
  <div class="flex two-columns">
    <div class="glm-map">
      <div class="map">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" stroke="none" fill="none"
          stroke-linecap="round" stroke-linejoin="round" width="249" height="368" preserveAspectRatio="none"
          viewBox="4.69176483154297 45.557071685791 0.3701972961425808 0.38219451904299717">
          <g id="adr_voie_lieu-3" class="polygon">
            <path
              d="m 4.73206,45.70859 c 0.00591,-0.0019 0.013345,-0.0036 0.02022,-0.0029 0.00551,0.0017 0.00177,-0.0068 0.00711,-0.0059 0.00294,0.0018 0.00549,-3.2e-5 0.00768,-6.91e-4 0.0064,-0.0048 0.00335,-0.0131 0.00282,-0.01931 4.36e-4,-0.0028 -0.0048,-0.0052 -0.00649,-0.0073 -0.00353,-0.0035 -0.00994,-0.0045 -0.0105,-0.01021 -0.00176,-0.0019 -0.0047,-0.0036 -0.00691,-0.0045 -0.00372,-0.0011 -0.00509,8.35e-4 -0.00896,7.9e-4 -2.035e-4,0.0024 -0.00204,0.0061 -0.00348,0.0074 0.00623,0.0051 0.00158,0.003 -0.00329,0.0044 -0.00385,-2e-6 -0.00828,0.0025 -0.00681,0.0044 0.00309,0.0034 0.00785,0.0091 0.00302,0.01284 -0.00418,0.0037 0.00123,0.0066 0.00226,0.0102 0.00254,0.0027 0.006,0.0071 0.00333,0.01074 z"
              id="dardilly" class="partner" [ngClass]="{'highlight': listHover === 'dardilly'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Dardilly')"/>
            <path
              d="m 4.86644,45.68174 c 0.0032,7.31e-4 0.00248,0.0041 0.00558,0.0063 0.00121,0.003 0.00354,0.0036 0.00354,0.0076 0.00301,5.63e-4 0.00176,0.0081 0.00707,0.0033 0.00388,-0.0034 0.00921,-0.0053 0.0143,-0.0031 0.00582,-0.0032 0.012842,-0.002 0.01917,-0.0027 0.00383,0.0018 0.011868,-0.0024 0.00412,-0.0031 -0.00405,-7.44e-4 -0.00175,-0.0067 -1.8e-4,-0.0084 -0.0031,-0.0028 0.0051,-0.0045 3.3e-4,-0.0064 -9.808e-4,-0.0022 4.91e-4,-0.0063 -9.1e-4,-0.0085 0.00587,-0.0023 -0.00366,-0.0052 -0.00126,-0.009 -0.00202,-0.0014 0.00144,-0.0076 -0.00422,-0.0072 -0.00122,-0.0049 -0.00583,-0.0097 -0.01142,-0.0092 -0.0025,-0.0051 -0.00258,0.0017 -0.00494,0.0047 0.00455,0.0019 0.0076,0.0057 0.01086,0.0089 -6.774e-4,0.0053 -6.054e-4,0.0067 -0.007,0.0057 -0.00352,7.47e-4 -0.00715,-0.0015 -0.00956,0.0014 -0.0027,0.0013 -0.00278,0.0055 -0.00573,0.0056 -0.00222,8.84e-4 -0.00496,0.0024 -0.00699,0.0033 0.00291,0.0042 -0.00427,0.0046 -0.00655,0.007 -0.00224,8.63e-4 -0.00385,0.0034 -0.00621,0.0037 z"
              id="rillieux-la-pape" class="partner" [ngClass]="{'highlight': listHover === 'rillieux-la-pape'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Rillieux-la-Pape')"/>
            <path
              d="m 4.81366,45.64173 c 0.00459,-1.12e-4 0.00632,-0.0049 0.00969,-0.007 -1.196e-4,-0.0035 -9.022e-4,-0.0065 0.00296,-0.008 0.00644,-6.87e-4 -0.00488,-0.004 0.00215,-0.0052 0.00471,-4.09e-4 0.00356,-0.0018 0.00336,-0.0046 -0.00417,8.22e-4 -0.010031,-0.0034 -0.01265,-0.0012 -7.524e-4,0.0043 -0.00698,0.0026 -0.00805,0.0072 -8.781e-4,0.0038 -0.00517,0.0042 -0.00331,0.0086 -9.622e-4,0.0048 0.00444,0.0053 0.00652,0.0072 -1.716e-4,9.06e-4 -0.00246,0.0027 -6.7e-4,0.0031 z" />
            <path
              d="m 4.76379,45.59989 c 6.921e-4,-0.0028 0.00558,-0.0017 0.00794,-4.6e-4 0.00482,0.0036 0.00337,-2.71e-4 0.00759,-8.1e-4 0.00446,6.12e-4 0.00899,-5.8e-4 0.01356,-7e-5 0.00301,-0.0025 0.00683,0.0016 0.010586,-7.65e-4 -5.674e-4,-0.0027 0.00217,-0.0065 0.00559,-0.0075 0.00333,-0.0037 0.00189,-0.01044 -4.7e-4,-0.01445 -0.00564,-0.0044 -0.013863,7.1e-4 -0.01944,-0.0034 -0.00501,-0.0055 -0.00775,-0.01608 -0.01681,-0.0154 -0.00379,9.06e-4 -0.00881,0.0034 -0.01137,0.0048 0.00427,0.0062 -0.00359,0.0028 -0.00611,0.0052 -0.00181,0.0028 -0.00575,0.0077 -0.00651,0.0061 9.313e-4,-1.92e-4 -0.00429,0.0038 -0.0061,0.0055 -0.0034,0.0017 -0.00344,0.0075 -0.00829,0.0063 0.00149,0.005 0.00321,0.0095 0.00875,0.01045 0.00233,0.0014 0.00939,-0.0032 0.00727,0.001 0.0027,0.0018 0.00767,-2.8e-4 0.010715,0.0023 8.809e-4,5.72e-4 0.00246,5.34e-4 0.00309,0.0013 z" />
            <path
              d="m 4.79342,45.70706 c 0.00365,-7.98e-4 0.0058,-0.0025 0.00819,-0.0029 -0.0046,-1.31e-4 -0.0021,-0.0071 -0.00454,-0.0089 -0.00342,1.28e-4 -0.00636,-0.0032 -0.00977,-0.0026 -0.00146,-0.0023 -0.00516,-0.0029 -0.00427,-0.0066 -0.002,-0.0033 -7.506e-4,0.0058 -0.00522,0.0058 -0.00688,0.0011 -0.00965,0.0039 -0.00165,0.0072 0.00289,0.0024 0.00774,0.0038 0.0099,0.0058 0.00218,0.0027 0.00468,-3.18e-4 0.00736,0.0023 z"
              id="champagne-au-mont-dor" class="partner"
              [ngClass]="{'highlight': listHover === 'champagne-au-mont-dor'}" (mouseover)="selectPartner($event)"
              (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Champagne-au-Mont-d\'Or')"/>
            <path
              d="m 4.78828,45.77539 c 0.00401,8.87e-4 0.0048,-0.0049 0.00891,-0.0029 0.0032,0.0018 0.00671,4.96e-4 0.00801,-0.003 0.0022,-0.0033 0.00731,-0.0072 0.00339,-0.01127 -7.108e-4,-0.0042 0.00286,-0.0068 0.00463,-0.0096 -0.00381,2e-5 -0.00316,-0.0018 -0.00783,-0.0029 -0.00539,-0.002 -0.011053,0.002 -0.0162,0.0038 -0.00456,0.0048 -0.00797,-6.06e-4 -0.01239,0 -5.342e-4,0.0022 0.00435,0.0036 0.00503,0.0065 -4.33e-5,0.0035 -0.00147,0.0063 -0.00545,0.0058 -6.525e-4,0.0031 -0.0076,0.0063 -0.00192,0.0084 0.00125,0.002 0.00624,0.0044 0.00537,0.0018 0.00299,-1.11e-4 0.00524,0.0024 0.00845,0.0034 z" />
            <path
              d="m 4.84975,45.77753 c 0.00681,0.0019 0.00398,-0.0053 0.00403,-0.0095 0.00185,-0.0051 0.00774,-4.35e-4 0.01058,0.0018 0.00744,0.0022 0.015253,0.0043 0.022536,0.0055 0.00175,-0.0016 -0.00197,-0.0081 0.00113,-0.01048 0.00266,-0.0075 0.0083,-0.01261 0.00986,-0.02063 -0.00155,-0.003 -0.0084,-0.0019 -0.01226,-0.0023 -0.00327,-0.0011 -0.011691,0.0014 -0.00912,-0.0035 -0.0025,-0.0013 -0.0028,-0.0027 -0.00577,-0.005 -0.00235,-0.0043 -0.00735,-0.0055 -0.0101,-0.0092 -0.00466,-4.2e-4 -7.381e-4,-0.0072 -0.00149,-0.01028 0.00246,-0.0051 -0.00211,-0.0057 -0.00622,-0.0044 -0.00522,1.44e-4 -0.00754,0.0075 -0.011624,0.0072 -0.00228,-0.0047 -0.00635,-0.0018 -0.01016,-0.0027 8.564e-4,-0.0019 -0.00774,-8.8e-5 -0.00861,-0.0041 -0.00128,-0.002 -0.00545,-0.0046 0.00135,-0.007 0.00543,-0.0043 0.014176,-0.0025 0.01731,-0.0098 -0.00435,-8.12e-4 -0.00338,-0.0085 -0.00642,-0.0016 -0.00249,-0.0032 -0.00594,-2.28e-4 -0.010241,4.8e-5 -5.558e-4,0.0018 -0.0036,0.0025 -0.00577,0.0053 -0.00305,0.0012 -0.00441,0.0067 -0.00921,0.0069 -0.00117,0.0044 -0.00399,0.0033 -0.00674,7.4e-4 -0.00464,-9.03e-4 -0.00514,0.0016 -0.00889,0.0023 -0.00328,-0.0024 -0.00664,-1.96e-4 -0.00993,0.0018 0.00123,0.0035 0.00882,-0.0013 0.00777,0.0033 -0.00237,0.0034 0.00189,0.0059 0.00326,0.0083 -0.0038,0.0023 -0.00331,0.0067 -0.00613,0.0096 -0.00401,0.0011 -0.00166,0.0079 -0.00639,0.0091 4.02e-4,0.0051 -0.010321,0.0012 -0.01032,0.0063 0.00299,0.0034 0.00757,0.0033 0.01105,0.0064 0.00681,-0.0021 0.01374,-0.0073 0.02086,-0.0067 0.00423,1.13e-4 0.00566,0.0043 0.00791,0.0026 0.0017,-5.53e-4 0.00879,-0.0024 0.00397,0.0013 -0.00458,0.0045 -0.00383,0.01362 0.00107,0.01726 0.00166,0.0044 0.00287,0.0091 0.00537,0.01402 0.00339,0.0054 0.010614,0.0046 0.01517,0.0085 0.00597,-1.79e-4 -0.00163,-0.0073 -2e-4,-0.01125 0.00406,6.6e-5 0.00864,-4.67e-4 0.01236,5e-5 z"
              id="lyon" class="partner" [ngClass]="{'highlight': listHover === 'lyon'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Lyon')"/>
            <path
              d="m 4.77852,45.90584 c 0.00663,-0.0018 0.011718,-0.006 0.01562,-0.01148 0.00398,-0.0031 0.00823,-0.0064 0.00788,-0.01199 0.00163,-0.0044 0.00696,-0.0071 0.00523,-0.01257 -5.5e-5,-0.006 -0.00467,-0.0027 -0.00385,0.0019 1.497e-4,0.006 -0.0052,9.22e-4 -0.00782,0.0021 -0.0023,0.0028 -0.00831,-0.0017 -0.00662,0.0031 -1.954e-4,0.0032 -0.00612,0.0027 -0.00856,0.0046 -0.00276,-3.87e-4 -0.00779,4.36e-4 -0.00613,0.0043 -0.0023,0.0023 -0.00943,-0.0025 -0.00931,0.0017 0.00307,0.0043 0.00896,0.0063 0.00992,0.01101 -0.00104,0.0034 0.00129,0.0053 0.00364,0.0073 z" />
            <path
              d="m 4.8051,45.79272 c 0.00528,-0.0025 0.010285,-0.0042 0.01542,-0.005 0.00116,-0.004 0.00496,-0.0077 -6.738e-4,-0.01031 -0.00571,0.002 -0.0073,3.7e-5 -0.010136,-0.004 -0.00279,-0.0029 -0.00391,3.61e-4 -0.00703,-3.2e-4 -0.00398,8.91e-4 -0.0089,-0.0032 -0.01099,0.0018 -0.00306,6.04e-4 -0.00755,1.39e-4 -0.0092,-0.0028 -0.00353,-0.0015 -0.004,0.0033 -0.00296,0.0053 0.00443,0.0016 0.00959,0.0044 0.01305,0.0056 0.00101,0.0029 0.00672,0.0037 0.00511,0.0073 0.0036,0.0011 0.00621,-0.0016 0.00741,0.0025 z" />
            <path
              d="m 4.87858,45.66866 c 0.00142,-0.0027 0.00705,6.1e-4 0.00594,-0.0044 -0.00157,-0.0036 0.0053,-0.0032 0.00817,-0.0037 0.00486,-1.14e-4 0.010155,-3.35e-4 0.01514,2.7e-4 -2.754e-4,-0.0043 8.224e-4,-0.0067 -0.00256,-0.0097 -0.0044,-0.0038 -0.010403,-0.0078 -0.01622,-0.0044 -0.00422,0.0034 -0.011995,-0.0045 -0.01369,0.0024 -7.214e-4,0.0059 -0.00977,0.0062 -0.00978,0.01252 -0.00453,0.0033 0.0018,0.0025 0.00454,0.0037 0.00208,0.001 0.00784,9.3e-5 0.00846,0.0033 z" />
            <path
              d="m 4.93157,45.75185 c 0.00295,-0.0026 0.00312,-0.01039 0.00505,-0.01492 0.00218,-0.0047 -0.00309,-0.01042 0.00214,-0.01357 0.010529,-0.01158 0.021087,-0.02318 0.03161,-0.03471 -0.00493,-0.0035 -0.010274,-0.0039 -0.015924,-0.0018 -0.00705,0.001 -0.014366,-9.57e-4 -0.020868,0.0031 -0.00657,0.0021 -0.013492,0.0041 -0.020309,0.0032 -0.00563,0.001 -0.011638,-8.5e-5 -0.01676,0.0027 -0.00656,-0.0032 -0.011896,0.0021 -0.01711,0.005 0.00533,-3.8e-5 0.00257,0.0057 0.00617,0.0064 0.00389,-9.8e-4 0.00622,0.0043 0.00992,0.002 0.00513,-0.0011 0.014971,0.0019 0.01172,0.0088 -0.00147,0.0024 -0.00376,0.0044 -0.00484,0.0068 0.00347,6.17e-4 0.00679,0.0016 0.00996,0.0034 0.00499,-0.0013 0.00667,0.0014 0.0077,0.0063 0.00322,0.0049 -2.028e-4,0.0093 -0.00236,0.01363 0.00474,-2.38e-4 0.00966,0.0033 0.0139,0.0037 z"
              id="vaulx-en-velin" class="partner" [ngClass]="{'highlight': listHover === 'vaulx-en-velin'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Vaulx-en-Velin')"/>
            <path
              d="m 4.93385,45.81261 c 0.00672,0.0012 0.013547,0.0013 0.02017,0.0012 0.00511,0.0015 0.010405,0.0042 0.01531,0.0055 0.00558,-0.0074 0.014733,-0.003 0.02173,-5.6e-4 -2.94e-5,-0.004 7.719e-4,-0.0087 -0.00308,-0.01129 0.00816,-0.003 0.00901,-0.01218 0.01213,-0.01914 -0.00625,-0.0016 -0.012538,-0.0058 -0.01869,-0.0059 -0.00425,0.0036 -0.00601,-6e-6 -0.00713,-0.0043 -0.00187,-0.0054 -0.00793,0.0013 -0.011695,-0.0021 -0.010447,-0.0036 -0.022257,-0.0084 -0.032877,-0.0029 -0.0068,0.0027 -0.014447,0.0036 -0.021058,0.0063 -0.00463,0.0041 -0.010559,0.0092 -0.01332,0.01389 0.00539,0.0042 0.00994,0.0094 0.01472,0.01408 0.00404,0.0022 0.00782,-6.18e-4 0.011603,0.0046 0.00323,0.0047 0.00715,-0.0017 0.011488,7.89e-4 l 7.4e-4,1e-4 z"
              id="saint-priest" class="partner" [ngClass]="{'highlight': listHover === 'saint-priest'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Saint-Priest')"/>
            <path
              d="m 4.78789,45.65428 c 0.00589,-7.42e-4 0.012273,-0.0022 0.01781,-0.0018 5.755e-4,-0.0026 1.774e-4,-0.0062 0.0039,-0.0072 0.00226,-0.0015 0.00572,-0.0057 0.0036,-0.0078 -0.00551,3.58e-4 -0.00572,-0.0059 -0.00585,-0.01016 -0.0061,2.72e-4 -0.011449,-0.0013 -0.01733,7e-5 -0.00464,-5.13e-4 -0.00196,0.0037 -0.00391,0.0061 -0.00107,0.0027 -0.00514,0.0013 -0.00334,0.006 -0.00345,7.07e-4 -0.00493,0.0015 -0.00847,0.0017 -0.00449,0.0024 -0.00272,0.0075 0.00199,0.0051 0.00321,-10e-6 0.00445,0.0069 0.00898,0.0073 6.961e-4,4.56e-4 0.00181,9.62e-4 0.00262,6.3e-4 z" />
            <path
              d="m 4.79207,45.71128 c 1.442e-4,-0.0035 -0.00665,0.0014 -0.00695,-0.0023 7.78e-5,-8.29e-4 0.00562,-0.0041 -0.00104,-0.0054 -0.00492,-0.0019 -0.00947,-0.0065 -0.01419,-0.0076 -0.00317,0.0035 -0.00436,0.0043 -0.00807,0.0047 -0.00226,-0.0014 -0.0065,-7.91e-4 -0.00612,0.0031 -9.825e-4,0.0029 -0.00493,0.0018 -0.00179,0.006 -7.313e-4,0.0028 0.00303,0.004 0.00206,0.0055 6.992e-4,0.0028 -0.00328,0.0074 0.00172,0.0087 0.00261,0.0019 0.00633,0.0016 0.00784,0.004 -0.0019,0.0038 0.0089,0.0047 0.00685,0.0043 0.00113,-0.0013 0.00593,-0.0017 0.00804,-0.004 0.00271,3.45e-4 0.00443,-0.0021 0.00778,-0.0023 0.00151,-0.0018 0.00889,-0.0045 0.00575,-0.0071 -0.00201,-0.0019 -0.00397,-0.0048 -0.00188,-0.0077 z"
              id="ecully" class="partner" [ngClass]="{'highlight': listHover === 'ecully'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Écully')"/>
            <path
              d="m 4.99483,45.7499 c 0.01073,-0.0021 0.021355,-0.0074 0.03234,-0.0054 0.00648,-4.5e-4 0.014732,0.0013 0.01995,2.7e-4 -0.00468,-0.0046 -0.012117,-0.0089 -0.01136,-0.01617 -0.00382,-5.04e-4 -0.00622,-0.0026 -0.00673,-0.0065 7.267e-4,-0.0055 0.00263,-0.01133 0.00249,-0.01667 -0.00234,-0.0028 -0.00686,7.6e-5 -0.010746,-0.0044 -0.00564,-0.0024 -0.00975,-0.0051 -0.00437,-0.01055 -0.00484,0.0018 -0.010793,-8.35e-4 -0.014221,-0.0045 -0.00418,-4.1e-4 -0.00724,0.0033 -0.01155,0.003 -0.00447,0.0019 -0.01203,-2.13e-4 -0.011819,0.0066 1.598e-4,0.0051 -0.00666,0.01268 -0.00117,0.01589 0.00517,0.0028 0.00908,0.0063 0.00765,0.01258 1.577e-4,0.0061 3.236e-4,0.01215 -2.8e-4,0.0182 0.00379,3.59e-4 0.00605,0.0035 0.00917,0.0049 0.00133,7.98e-4 8.264e-4,0.0015 6.5e-4,0.0028 z" />
            <path
              d="m 4.7706,45.69362 c 0.005,2.81e-4 0.011394,-0.0025 0.01123,-0.008 0.00239,-0.0024 0.00314,-0.005 8.2e-4,-0.0076 0.00154,-0.0036 0.00246,-0.0084 0.0056,-0.01094 0.00393,-7.9e-5 -0.00182,-0.005 -0.00208,-0.0079 0.00239,-0.0057 -0.00387,-0.0062 -0.00644,-0.0099 -0.0018,-0.0053 -0.007,-0.0025 -0.011315,-0.0022 -0.00515,0.0029 -0.013827,0.0036 -0.019722,0.0067 -0.00186,0.0026 -0.00272,0.0047 8.8e-4,0.0062 0.00481,0.0011 0.00334,0.0081 0.00874,0.0087 0.00327,0.0026 0.00663,0.0044 0.00907,0.0076 0.00474,0.0016 0.00143,0.0067 0.00347,0.0096 3.602e-4,0.0026 4.43e-4,0.0052 -2.5e-4,0.0078 z"
              id="limonest" class="partner" [ngClass]="{'highlight': listHover === 'limonest'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Limonest')"/>
            <path
              d="m 4.87648,45.63515 c -1.213e-4,-0.0019 -4.735e-4,-0.0051 6.31e-4,-0.0068 0.00444,1.77e-4 0.00401,-0.0053 0.00647,-0.0063 0.0021,-0.0027 -6.831e-4,-0.0086 -9.1e-4,-0.0125 -0.00107,-0.0029 -4.793e-4,-0.0096 -0.00277,-0.01 -0.00484,-7.43e-4 -0.0066,0.005 -0.01157,0.0039 -0.00451,0.0013 6.381e-4,0.0089 -0.00431,0.0082 -0.00378,5.78e-4 -0.00896,-0.0016 -0.01097,0.0027 -0.00267,6.73e-4 -0.00566,0.0042 -0.0042,0.0076 -0.00498,0.0048 0.00256,0.01032 0.00717,0.0098 0.00412,0.0039 0.00964,1.55e-4 0.01449,0.0023 0.002,9.8e-5 0.00439,9.34e-4 0.00597,0.0011 z" />
            <path
              d="m 4.79005,45.86029 c 0.00438,-5.9e-4 0.01,-0.0014 0.01274,-0.0048 -0.00277,-0.0031 0.00128,-0.0042 -0.00201,-0.0064 -8.552e-4,-0.0026 -0.00542,-0.0039 -0.00331,-0.0077 -9.129e-4,-0.0048 0.00519,-0.0039 0.00645,-0.0079 0.00434,-0.0042 -0.00236,-0.0031 -0.0047,-0.0055 -0.00342,-0.003 -0.00655,0.0029 -0.01023,0.003 0.00351,0.0044 -0.00478,0.0032 -0.00317,0.0057 -0.0028,0.0018 -0.00185,0.004 -0.00487,0.0045 -0.00226,0.002 -0.00455,0.0036 -0.00869,0.0044 -0.00862,7.95e-4 0.00337,0.001 0.00417,0.0045 0.00174,0.004 0.00152,0.0075 0.00555,0.0079 0.00213,0.0013 0.00422,6.65e-4 0.0079,9.4e-4 0.00152,-0.0017 2.549e-4,0.0012 1.7e-4,0.0014 z" />
            <path
              d="m 5.03607,45.72875 c 0.00508,0.0017 0.011799,0.0038 0.01634,0.0014 -2.603e-4,-0.0041 -0.00108,-0.01162 0.00509,-0.01052 -0.00234,-0.0065 0.00335,-0.0059 0.00219,-0.012 -0.0022,-0.0039 -8.152e-4,-0.0044 8e-5,-0.0086 0.00291,-0.0037 -6.853e-4,-0.0016 -2e-5,-0.0063 -1.5e-4,-0.0045 -0.00173,-0.0089 -0.00704,-0.0083 -0.00566,-9.59e-4 -0.011512,3.35e-4 -0.01599,0.004 -0.00559,-9.51e-4 -0.012846,-0.0041 -0.01722,0.0013 -0.00519,4.76e-4 -0.00893,0.0088 -0.00164,0.0097 0.0037,8.19e-4 0.00837,0.0076 0.01147,0.0044 0.0042,7.51e-4 0.00127,0.0076 9.9e-4,0.0111 -0.00166,0.0051 -0.00212,0.01335 0.00486,0.01329 5.28e-5,-6.56e-4 8.823e-4,0.0011 8.9e-4,5e-4 z" />
            <path
              d="m 4.88638,45.82477 c 0.00264,-0.0041 0.00418,-0.01042 0.00751,-0.01323 0.00585,-2.33e-4 0.011412,-0.0023 0.0171,-0.0035 -0.00541,-0.0049 -0.00993,-0.01092 -0.01601,-0.01514 0.004,-0.0056 0.00996,-0.01003 0.01431,-0.01492 -0.00459,-0.0061 -0.013293,-0.0017 -0.01876,-0.0065 -0.00686,-0.0043 5.488e-4,0.0082 -0.00718,0.003 -0.00726,-7.19e-4 -0.014677,-0.0033 -0.02138,-0.0056 -0.00146,-0.0054 -0.010991,-0.0032 -0.00795,0.0027 0.00386,0.0064 -0.00498,0.0053 -0.00285,0.0074 0.00364,0.0034 0.00992,0.0026 0.01345,0.0047 -2.489e-4,0.0037 -8.773e-4,0.0041 0.00108,0.007 -8.174e-4,-4.5e-4 0.00203,0.0067 -0.00102,0.0044 -0.00197,3.52e-4 -0.00956,-9.8e-5 -0.00701,0.0029 0.00243,0.0029 0.00283,0.0098 0.00594,0.0099 0.00651,-0.0018 0.011359,0.0043 0.016213,0.0076 0.00217,0.0031 0.00448,0.0063 0.00656,0.0094 z" />
            <path
              d="m 4.77169,45.76767 c 0.00348,-0.0018 0.00349,-0.007 0.00782,-0.0061 0.00427,-0.0029 0.00142,-0.0091 -0.0027,-0.01079 8.772e-4,-0.0019 -0.00291,-0.0047 -0.00606,-0.0055 -0.00321,0.0011 -0.00703,-7.41e-4 -0.00931,-2e-5 -0.00451,-3.7e-4 -0.010923,5.08e-4 -0.01408,0.0052 -0.00337,0.0021 -0.00798,0.0035 -0.01105,0.0045 -0.00376,-0.002 -0.00491,0.0012 -0.00379,0.0033 -0.00261,8.29e-4 -0.00614,-9.03e-4 -0.00583,0.0029 -0.00278,0.004 0.00551,0.0012 0.00615,0.0045 0.00281,5.54e-4 0.00146,0.0071 0.00413,0.0044 0.00704,-0.0028 0.015123,-1.83e-4 0.02261,-6.5e-4 0.00417,6.52e-4 0.00807,-0.0011 0.01211,-0.0017 z" />
            <path
              d="m 4.91762,45.74788 c 0.00191,-0.0042 0.00559,-0.0083 0.00255,-0.01313 -0.00134,-0.0043 -0.00222,-0.0086 -0.00731,-0.0067 -0.00346,-0.0013 -0.00655,-0.0032 -0.01035,-0.0033 2.61e-4,-0.0024 0.00331,-0.0045 0.00457,-0.0069 0.00349,-0.0072 -0.00688,-0.01007 -0.012191,-0.0089 -0.00347,0.002 -0.0057,-0.003 -0.00945,-0.0021 -0.00292,-0.0012 -0.00143,-0.007 -0.00655,-0.0061 -0.00623,0.0029 -0.011215,0.0095 -0.01892,0.0083 -9.715e-4,0.0046 -0.002,0.01048 -0.00116,0.01458 0.00377,9.15e-4 0.00554,0.0048 0.0092,0.0062 0.00171,0.0024 0.00375,0.0052 0.00618,0.006 0.00258,0.0019 1.335e-4,0.0064 0.00551,0.0054 0.00929,4.83e-4 0.018465,0.0013 0.02751,0.0036 0.00355,4.75e-4 0.00724,0.0021 0.01041,0.003 z"
              id="villeurbanne" class="partner" [ngClass]="{'highlight': listHover === 'villeurbanne'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Villeurbanne')"/>
            <path
              d="m 4.80734,45.62712 c 0.00445,-0.0012 0.00373,-0.0088 0.00953,-0.0087 0.00588,-0.0031 -0.00106,-0.0057 -0.00447,-0.0082 -0.00454,-0.0028 -0.00574,-0.0084 -0.00844,-0.01259 -0.00322,0.0019 -0.0072,-6.4e-5 -0.00989,1.8e-4 -0.00107,0.0019 -0.0031,0.0036 -0.00564,0.0045 -4.048e-4,0.0014 0.00177,0.0029 9.2e-4,0.0055 -0.00127,0.0032 0.00218,0.0049 -7.6e-4,0.0087 0.00164,0.0025 0.00151,0.0066 8.1e-4,0.0096 -0.00329,0.0031 0.00704,-7.62e-4 0.0095,0.001 0.00281,-1.9e-5 0.00567,3.9e-5 0.00844,-3e-5 z" />
            <path
              d="m 4.70408,45.72228 c 0.00339,7e-4 0.00921,5.37e-4 0.01271,-0.002 0.00375,-9.13e-4 0.01055,6.81e-4 0.01159,-0.0034 -0.00408,-0.0038 -0.00343,-0.0052 0.00246,-0.0044 0.00498,-6.35e-4 0.00149,-0.0034 -0.00133,-0.0043 -0.0028,-0.003 -0.00813,-0.0026 -0.00938,-0.0073 -0.00179,-0.0039 -0.007,-1.24e-4 -0.01028,-1.5e-4 -0.00477,9.88e-4 -0.00728,0.0057 -0.01255,0.0042 -0.00304,4.61e-4 -0.00693,0.001 -0.00525,0.0053 3.609e-4,0.0044 0.00437,0.0085 0.00818,0.0086 7.126e-4,0.001 0.0057,0.0019 0.00385,0.0034 z" />
            <path
              d="m 4.86368,45.65362 c 0.00216,-0.0037 -0.00289,-0.0026 -0.00258,-0.0047 9.767e-4,-0.0036 -0.00559,-0.0055 -0.00695,-0.0087 -0.00213,0.0025 -0.00382,0.0034 -0.00586,0.0055 -0.00204,0.0012 -0.00408,0.0041 -0.00142,0.0069 -0.00209,0.002 -0.00875,0.0029 -0.00884,0.006 0.00324,0.0015 0.00515,-0.0011 0.00899,-3.9e-4 0.0028,0.0018 0.00913,-0.0034 0.00902,0.0012 -0.00162,0.0038 0.00166,0.0042 0.00477,0.0034 0.00358,0.002 0.00617,-0.002 0.0057,-0.005 -0.00176,-6.9e-5 -0.00347,-0.0027 -0.00283,-0.0043 z" />
            <path
              d="m 4.86675,45.65804 c 0.00323,-0.0032 0.0089,-0.0052 0.00924,-0.01051 0.00325,-0.004 0.00895,0.0024 0.01301,-8.3e-4 0.00304,-0.0025 0.00794,7.06e-4 0.00986,-0.0025 8.758e-4,-0.0037 0.00299,-0.0067 0.00286,-0.01032 0.00118,-0.0035 0.00663,-0.0049 0.00655,-0.0084 0.00294,-0.0057 -0.00578,-0.0019 -0.00663,-0.0065 -0.0049,-3.51e-4 -0.0103,0 -0.01399,-0.0022 -0.00642,-0.003 -9.163e-4,0.0049 -0.00511,0.0055 -3.825e-4,0.0033 -0.00303,0.0056 -0.00648,0.0068 5.621e-4,0.0023 5.095e-4,0.0058 -2.6e-4,0.0073 -0.00276,1.12e-4 -0.0044,0.0014 -0.00741,0.0012 -0.00221,0.0011 -0.00595,-4.4e-4 -0.00862,6.9e-4 -0.00433,-6.61e-4 -0.0069,0.0037 -0.00197,0.0055 0.00259,0.0015 0.00418,0.0046 0.00339,0.0063 0.00688,-5.78e-4 -0.00199,0.0056 0.00556,0.008 z" />
            <path
              d="m 4.78654,45.83155 c 0.00525,3.4e-4 0.00573,-0.0027 0.00405,-0.0068 0.00325,-0.0012 0.00563,-0.0022 0.00482,-0.0065 8.185e-4,-0.0017 0.00733,2.25e-4 0.00891,-0.0016 -3.342e-4,-0.0039 0.0054,-0.0028 0.0055,-0.0048 1.018e-4,-0.0023 0.00424,-0.0029 0.00686,-0.0035 0.00175,-0.0023 0.001,-0.0063 0.00441,-0.009 -0.00263,-0.0019 -0.00793,-5.3e-4 -0.01139,4e-4 -0.0034,-0.0026 -0.00353,-0.007 -0.00677,-0.01015 -0.00359,0.0032 -0.00434,-0.0017 -0.00676,-0.0031 -0.00276,-0.0023 -0.00341,-0.0053 -0.0076,-0.0052 -0.00297,-0.0018 -0.00773,-0.0041 -0.0102,-0.0044 -0.00146,0.0044 -0.0064,0.0054 -0.00814,0.0099 -0.00343,0.0034 -0.00248,0.0087 -0.00407,0.01297 0.00181,0.0045 -0.00498,0.01047 0.00393,0.0074 0.00379,-4.01e-4 0.00616,0.0017 0.00405,0.0049 0.00396,4.71e-4 0.00659,0.0024 0.00558,0.007 3.13e-5,0.0054 0.00437,0.0028 0.00689,0.0061 0.00367,0.0034 -0.00807,0.0021 -7.08e-5,0.0065 z"
              id="saint-genis-laval" class="partner" [ngClass]="{'highlight': listHover === 'saint-genis-laval'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Saint-Genis-Laval')"/>
            <path
              d="m 4.72562,45.92292 c 0.00175,-0.003 0.0069,-0.0038 0.00976,-0.0031 0.00256,0.005 0.00219,-7.76e-4 0.00476,0.0019 0.00186,0.0019 6.425e-4,0.0064 0.00467,0.0025 0.0016,-0.0024 0.0033,-0.0063 0.00697,-0.0039 0.00246,-2.7e-5 0.00727,-0.0035 0.00636,0.0011 8.964e-4,0.0034 -2.014e-4,0.0068 0.00302,0.0091 0.00246,0.002 0.00288,0.0088 0.00651,0.0081 0.00371,-0.0024 0.00808,-6.99e-4 0.01165,-0.0032 0.00602,-9e-5 0.00989,-0.0042 0.01541,-0.0057 0.00428,-0.0022 0.010776,-0.0041 0.01378,-0.006 -0.0096,-0.0029 -0.019682,-0.0049 -0.02878,-0.009 -0.00264,-0.0021 -0.00486,-0.0064 -0.00119,-0.0088 -0.00394,-0.0019 -0.0037,-0.0058 -0.00395,-0.0093 -0.00315,-0.0037 -0.00953,-0.0069 -0.01115,-0.01213 -0.0014,0.0015 -0.00537,0.0043 -0.0054,0.005 0.00206,0.0032 -0.00316,0.004 -0.00254,0.0085 -0.00377,0.0028 -0.00647,0.008 -0.01205,0.0067 -0.0049,-0.0013 -0.00848,0.0034 -0.0133,0.0014 -0.00366,0.0016 -0.00925,-0.0068 -0.0102,-0.002 -8.351e-4,0.0053 -0.00705,0.0026 -0.011,0.0037 -0.00462,-5.97e-4 -0.00661,0.0012 -8.2e-4,0.0013 0.00538,3.29e-4 0.0035,0.0034 0.00253,0.0064 -8.762e-4,0.0031 3.78e-4,0.0074 0.00395,0.007 0.00306,0.0012 0.00799,-0.0014 0.01068,-3e-4 l 2.9e-4,3.7e-4 z" />
            <path
              d="m 4.70661,45.70202 c 0.00379,-0.0017 0.00854,-0.0028 0.01263,-0.0027 0.00142,0.0041 0.00493,0.0066 0.00906,0.0076 0.00279,0.0044 0.0067,-7.8e-4 0.00389,-0.0039 -0.00149,-0.0036 -0.00458,-0.006 -0.00614,-0.0098 -0.0048,-0.0039 0.00576,-0.0075 0.00189,-0.01212 -0.00299,-0.0058 -0.00789,-0.0083 -0.01151,-0.01316 -0.00238,-0.0016 -0.00519,0.0013 -0.00796,0.0016 -0.00335,0.0029 -0.00716,-9.75e-4 -0.0096,3.8e-4 -0.00475,7.41e-4 -0.00453,0.0041 -0.00474,0.0084 -0.00245,0.0047 -3.413e-4,0.0084 0.00335,0.01154 0.00459,0.0036 0.00266,0.01137 0.00913,0.01222 z" />
            <path
              d="m 4.85456,45.6403 c 0.00323,-0.0026 0.00749,-0.0022 0.0112,-0.0024 0.00248,6.15e-4 0.00511,-5.76e-4 0.00749,-0.0011 0.00352,2.79e-4 0.00379,-0.0029 -0.00116,-0.0027 -0.00442,-0.0016 -0.00922,-4.02e-4 -0.01345,-0.0011 -0.00288,-0.0018 -0.00659,-0.0028 -0.00936,-0.0025 -0.00437,0.0011 -0.0061,-0.0028 -0.010265,-0.0024 -0.00408,0.002 0.00272,0.0064 -3.091e-4,0.0105 -0.00438,0.0058 2.423e-4,0.0066 0.00552,0.0073 9.42e-4,0.0019 0.0023,0.0026 0.00423,-6.7e-4 0.00209,-0.0013 0.00368,-0.0036 0.00605,-0.005 z" />
            <path
              d="m 4.84835,45.63051 c 0.00561,5.57e-4 -0.0051,-0.0047 -3e-4,-0.0077 0.00138,-0.0026 -4.463e-4,-0.007 0.00378,-0.0079 0.00158,-0.0018 0.00416,-0.0043 0.0077,-0.0034 0.0031,-2.35e-4 0.00844,0.0013 0.00664,-0.0038 -3.24e-5,-0.0043 6.919e-4,-0.0092 -0.0051,-0.0095 -0.00443,-2.5e-4 -0.0077,0.0044 -0.011671,0.0061 -0.00111,0.0025 -0.0077,0.0046 -0.0091,0.0033 -0.00443,-0.0019 -0.00936,0.0042 -0.01268,-7.9e-4 -0.00412,0.0021 -0.00861,0.0034 -0.01295,0.005 0.00587,0.005 0.014271,0.0038 0.02102,0.0064 0.00279,0.0028 -0.00269,0.01078 0.00214,0.01143 0.00351,-0.0045 0.00636,0.0025 0.010521,9.09e-4 z" />
            <path
              d="m 4.81844,45.69703 c 3.891e-4,-0.0032 0.00695,-0.0015 0.00463,-0.0051 0.00267,0.0011 0.0085,-0.0039 0.00993,-9.37e-4 0.00296,0.0022 0.00439,-0.0042 0.00558,-0.0065 0.0031,-0.0045 -0.00458,-0.0042 -0.00242,-0.0066 9.836e-4,-0.0029 -0.00344,-0.0052 -0.00679,-0.0058 -7.243e-4,0.0049 -0.00463,-0.002 -6.8e-4,-0.003 5.142e-4,-0.0049 -0.00694,-0.0052 -0.00964,-0.0023 -0.004,0.0042 -0.00963,1.4e-4 -0.010385,-0.0048 -0.00382,-0.003 3.11e-4,-0.01043 -0.00517,-0.0095 -0.00269,5e-5 -0.012827,-9.89e-4 -0.00897,0.0037 0.00319,0.0016 0.00544,0.003 0.00536,0.007 0.00213,0.0033 0.00656,0.0054 0.0072,0.0098 0.00406,-1.99e-4 0.00408,0.0031 0.00323,0.0065 -0.00216,0.0026 -0.0065,0.0013 -0.00265,0.0061 -6.725e-4,0.0036 0.00247,0.0037 0.00345,0.0064 -0.00252,0.0023 0.00517,0.0027 0.00532,0.0048 6.428e-4,1.45e-4 0.0014,-2.81e-4 0.00201,10e-5 z"
              id="saint-cyr-au-mont-dor" class="partner"
              [ngClass]="{'highlight': listHover === 'saint-cyr-au-mont-dor'}" (mouseover)="selectPartner($event)"
              (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Saint-Cyr-au-Mont-d\'Or')"/>
            <path
              d="m 4.95495,45.70558 c -0.00621,0.0072 -0.013276,0.01386 -0.01902,0.02124 0.00378,0.0082 -0.00296,0.01787 -0.0029,0.02485 0.017248,-0.0036 0.034158,-0.0095 0.05195,-0.0094 8.447e-4,-0.0084 2.722e-4,-0.01684 7e-5,-0.02525 -0.00471,-0.0039 -0.013034,-0.0064 -0.00831,-0.01363 1.353e-4,-0.005 0.00697,-0.01337 -7.921e-4,-0.01432 -0.00741,-0.0027 -0.01038,0.0062 -0.015253,0.01008 -0.0019,0.0021 -0.00396,0.0042 -0.00574,0.0064 z" />
            <path
              d="m 4.81441,45.61188 c 0.00458,-0.0011 0.00984,-0.0044 0.01381,-0.0046 0.00312,0.0046 0.00977,-0.0031 0.01284,0.0012 0.00343,-0.0015 0.00758,-0.0021 0.00966,-0.0051 0.00448,-0.0024 0.00873,-0.0081 0.01408,-0.0038 0.00243,0.0021 -4.55e-5,0.0076 0.00421,0.0037 0.00505,7.36e-4 0.00386,-0.0083 0.00256,-0.01025 -0.00617,-3.54e-4 -0.011932,-0.004 -0.01825,-0.0036 -7.269e-4,-0.0036 -0.00414,-0.0083 -0.00809,-0.005 -0.00537,0.0014 -0.010792,0.0025 -0.01546,0.0057 -0.00442,-6.53e-4 -0.00737,0.0038 -0.01135,0.004 -0.00482,0.0012 -0.00785,0.0053 -0.01299,0.0056 0.00152,0.005 0.00476,0.0092 0.00898,0.01208 z" />
            <path
              d="m 4.89092,45.75933 c -0.00154,0.0036 -0.00713,0.0094 -0.00188,0.0117 0.00495,0.0032 0.010478,0.0033 0.016075,0.004 0.00343,0.0027 0.00626,0.0042 0.010714,0.002 0.00682,-0.0022 0.014601,-0.0036 0.020586,-0.007 -9.227e-4,-0.0061 -0.00109,-0.0127 -0.00428,-0.0179 -0.00624,-0.0023 -0.012529,-0.004 -0.01893,-0.0053 -0.00487,-0.0011 -0.010844,-0.0035 -0.01532,-0.0023 -8.557e-4,0.0057 -0.00485,0.01071 -0.00697,0.01486 z"
              id="bron" class="partner" [ngClass]="{'highlight': listHover === 'bron'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''"  [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Bron')"/>
            <path
              d="m 4.83839,45.86619 c 0.00241,-9.47e-4 0.00322,-0.0032 0.00623,-0.0019 0.0023,-0.0027 0.00866,-6.38e-4 0.00837,-0.0042 -0.00309,-0.0043 -0.00353,-0.0024 0.00213,-0.0027 0.00243,-0.0012 3.892e-4,-0.0071 0.00118,-0.01015 -4.733e-4,-0.0042 0.00188,-0.0098 7.3e-4,-0.0131 -0.0032,0.0019 -0.00581,2.2e-4 -0.00843,0.003 -0.00443,0.0028 -0.00756,-0.0052 -0.012522,-0.0023 -0.00487,-1.47e-4 -0.00801,0.0016 -0.00905,0.0064 0.00206,0.0039 -0.00472,0.0069 -0.00827,0.0081 -0.00506,0.0019 -0.00782,0.0064 -0.01023,0.01094 0.00385,-0.0021 0.00873,-0.0039 0.01208,-0.0056 0.00622,0.0019 -0.00168,0.0086 0.00398,0.0088 0.00419,0.0024 0.010557,-0.0013 0.0138,0.0028 z" />
            <path
              d="m 4.86162,45.80797 c -3.16e-5,-0.0043 -0.00343,-0.0079 -0.00496,-0.01181 0.00338,2.97e-4 0.00677,-0.0031 0.00964,-1.6e-4 -0.00157,-0.0044 4.094e-4,-0.004 -0.00113,-0.0073 -0.00321,-0.0012 0.00244,-0.0057 -0.00305,-0.0062 -0.00488,-3.17e-4 -0.00945,-0.0025 -0.01327,-0.005 -0.00329,0.0012 -0.012079,-0.0023 -0.01105,0.0026 1.184e-4,0.0078 0.010112,0.01506 0.00434,0.0226 -0.00311,0.0018 -0.00881,0.0057 -0.00216,0.0089 0.00607,-0.0025 0.00478,0.0083 0.011523,0.0015 -5.007e-4,-0.0067 0.00532,-0.0045 0.010117,-0.0051 z" />
            <path
              d="m 4.959,45.85431 c 0.0025,-0.0017 -0.00131,-0.0066 0.0013,-0.0066 -0.00215,-0.0033 0.00337,-0.0029 0.00445,-0.0048 0.00448,-9.85e-4 0.0035,-0.0041 0.00572,-0.0064 -0.00215,-0.0036 0.00109,-0.0028 -0.00159,-0.0082 0.00556,8.44e-4 0.00668,-0.0023 0.0054,-0.0073 -0.00948,-0.0016 -0.017983,-0.0092 -0.027835,-0.0069 -0.00388,5.31e-4 -0.011064,-0.0032 -0.012745,8.5e-5 3.374e-4,0.0038 -0.00345,0.0091 4.8e-4,0.01173 -0.0071,1.28e-4 -0.011079,0.0063 -0.01553,0.01082 0.013488,0.0056 0.027683,0.01064 0.04035,0.01758 z"
              id="mions" class="partner" [ngClass]="{'highlight': listHover === 'mions'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''"  [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Mions')"/>
            <path
              d="m 4.847,45.83789 c 0.00288,-0.0019 0.00538,-0.0018 0.00811,-0.0032 0.00426,-0.0028 0.010992,-0.0015 0.0167,-0.0021 0.00516,-5.5e-4 0.012689,0.0034 0.0161,-0.0012 -0.0014,-0.0095 -0.0083,-0.01738 -0.0165,-0.022 -0.00542,-0.0038 -0.012813,-7.2e-5 -0.01907,-5.1e-4 0.00135,0.0071 -0.00898,0.0088 -0.00929,0.0026 -0.00475,-5.14e-4 -0.00735,-0.0018 -0.00892,0.0043 -4.974e-4,0.0061 -0.00381,0.01156 -0.00422,0.01787 -0.00123,0.0059 0.00948,-0.0023 0.01239,0.0021 0.00119,0.0014 0.00303,0.0022 0.0047,0.0021 z" />
            <path
              d="m 4.86717,45.68149 c 0.00398,-0.0029 0.00921,-0.0055 0.01286,-0.0081 -0.0025,-0.004 0.00296,-0.0033 0.00438,-0.0051 0.00206,-6.62e-4 0.00434,-0.0014 0.00522,-0.0037 -4.63e-5,-0.0021 0.00693,-0.0046 0.00232,-0.0038 -0.00279,1.3e-4 -0.00957,3.5e-4 -0.00717,0.0039 1.481e-4,0.0034 -0.00627,0.004 -0.00678,0.0022 -0.00476,-2.25e-4 -0.00698,-0.002 -0.01179,-0.0024 -0.00396,0.0017 9.907e-4,0.0071 -8.9e-4,0.01023 2.068e-4,0.0021 -1.035e-4,0.0054 0.00185,0.0067 z" />
            <path
              d="m 4.81515,45.66883 c 0.004,-0.0013 0.00865,-0.0064 0.01289,-0.0022 0.003,-6.79e-4 0.00735,-0.0012 0.01017,-0.0034 6.733e-4,-0.0024 -0.00674,-0.0021 -0.00614,-0.0064 -0.00364,-5.69e-4 -0.0075,7e-5 -0.0118,-0.0016 -0.00431,-0.0015 -0.00893,-0.0014 -0.01344,-0.0023 -0.00168,0.005 0.00255,0.01028 0.0046,0.01437 0.00155,3.17e-4 0.00233,0.0012 0.00372,0.0014 z" />
            <path
              d="m 4.85305,45.6796 c 0.00581,-0.0016 0.00533,-0.006 0.00109,-0.0084 -0.00164,-0.0063 -0.010785,-0.0091 -0.01571,-0.0083 -0.00263,0.002 -0.00655,0.0036 -0.01007,0.0031 0.00208,0.0028 -0.00321,0.0049 -7.6e-4,0.0077 0.00153,-0.0014 0.00436,-0.0015 0.00759,5.9e-4 0.00256,0.0029 -0.00136,0.0049 0.00253,0.0059 0.00368,0.0014 -0.00162,0.0067 1.4e-4,0.0096 0.00157,0.0068 0.00584,2.35e-4 0.00556,-0.0038 0.00207,-0.0036 0.00614,-0.0049 0.00963,-0.0064 z" />
            <path
              d="m 4.71882,45.76092 c 0.00322,2.9e-4 0.00313,-0.002 0.00571,-0.0024 0.00248,-7.21e-4 0.00743,0.0015 0.0083,-0.0013 -0.00326,-0.0027 0.00268,-0.0034 0.00456,-0.002 0.0026,-0.0026 0.0086,-0.0023 0.01128,-0.0061 0.00628,-0.0033 9.94e-4,-0.0035 -0.00345,-0.0037 -0.00335,0.0013 6.337e-4,-0.0068 -0.00285,-0.004 -0.00353,6.68e-4 -0.00684,4.97e-4 -0.01043,-2.3e-4 -0.00134,0.0025 -0.00562,0.0036 -0.00816,0.003 -0.00235,-0.0019 -0.00626,-9.74e-4 -0.00835,-0.002 -5.81e-5,0.0026 -0.00744,0.002 -0.00634,0.0033 0.00264,0.0019 -3.954e-4,0.0043 8.4e-4,0.0073 -0.00412,3.12e-4 -0.00288,0.0031 2e-4,0.0053 0.00171,0.0031 0.00493,0.0012 0.00856,0.0027 z" />
            <path
              d="m 4.72452,45.74473 c 0.00312,-5.07e-4 0.00631,-0.0017 0.00821,-0.0036 0.00355,0.0014 0.0074,5.42e-4 0.0106,1.5e-4 4.141e-4,-0.0016 -0.00164,-0.004 -0.00257,-0.0065 -7.21e-5,-0.0031 -0.00102,-0.0048 -0.00306,-0.0069 -0.00104,-0.0022 -0.00296,-0.0036 -0.00578,-0.0021 -0.0058,0.0012 -0.011857,0.0034 -0.01752,0.0029 -0.00131,0.0034 -0.00699,0.0048 -0.00813,0.0069 0.00287,0.0019 0.011717,-2.8e-5 0.00932,0.0041 -3.057e-4,0.0054 0.00649,0.0016 0.00893,0.0049 z" />
            <path
              d="m 4.80223,45.7043 c 0.00229,0.0017 0.00615,0.005 0.00672,1.1e-4 0.00371,-0.0011 0.00659,-0.0034 0.0083,-0.0065 0.00181,-5.39e-4 -0.00349,-0.0022 -0.00512,-0.0038 -0.00347,-3.32e-4 3.747e-4,-0.0044 -0.00455,-0.0055 0.00268,-6.26e-4 -0.00368,-0.0073 -4.1e-4,-0.0073 0.00416,8.62e-4 0.00466,-0.0067 0.0024,-0.0077 -0.00434,3.82e-4 -0.00321,-0.0067 -0.00757,-0.0077 -0.00399,-0.0018 -7.729e-4,-0.0079 -0.00574,-0.0083 -0.00291,-0.003 -0.00369,-0.005 -0.00837,-0.0034 -0.00347,8.69e-4 -0.00124,0.0072 7.5e-4,0.0097 0.00366,0.0035 -0.00338,0.0029 -0.0035,0.0074 -5.826e-4,0.0032 -0.00458,0.0065 -8.9e-4,0.009 -1.372e-4,0.0032 -0.00278,0.0041 -0.00126,0.0075 0.00123,0.0022 0.00365,0.0045 0.00597,0.0045 0.00269,0.0013 0.00673,0.0023 0.00887,0.0034 9.785e-4,0.003 -1.418e-4,0.0085 0.0044,0.0085 z"
              id="saint-didier-au-mont-dor" class="partner"
              [ngClass]="{'highlight': listHover === 'saint-didier-au-mont-dor'}" (mouseover)="selectPartner($event)"
              (mouseout)="mapHover = ''"  [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Saint-Didier-au-Mont-d\'Or')"/>
            <path
              d="m 4.89218,45.85459 c 0.00816,-0.0025 0.017582,-0.0038 0.02506,-0.007 0.00141,-0.0054 -1.284e-4,-0.01191 0.00552,-0.01511 0.00173,-0.0047 0.010317,-0.0053 0.010499,-0.0072 -0.00241,-0.0034 0.00137,-0.009 2.3e-4,-0.0126 -0.00471,-0.0024 -0.00877,0.0038 -0.012399,-0.0012 -0.00417,-0.005 -0.00785,-0.0033 -0.013185,-0.0025 -0.0048,0.0015 -0.010859,0.0022 -0.015076,0.0032 -0.00234,0.0062 -0.00856,0.01181 -0.00503,0.01867 0.00123,0.0041 0.011623,0.003 0.00839,0.0086 -0.00137,0.0049 -0.00304,0.01062 -0.00401,0.01507 z" />
            <path
              d="m 4.80559,45.65272 c 0.00721,8.59e-4 0.014071,0.0024 0.02108,0.0039 0.00398,3.19e-4 0.00629,-2.05e-4 0.00684,-0.0053 -9.627e-4,-0.0034 0.00584,-0.0077 0.00242,-0.0091 -0.00583,-9.66e-4 -0.011016,3.88e-4 -0.01645,-0.0021 -0.00359,0.0011 -0.0069,0.0011 -0.00901,0.0044 -0.00318,0.0012 -0.00416,0.0036 -0.00494,0.0062 5.015e-4,7.12e-4 3.499e-4,0.0013 6e-5,0.0021 z" />
            <path
              d="m 4.82067,45.80081 c 0.00556,0.0027 0.012014,0.0036 0.018379,0.0039 0.00354,2.61e-4 0.0063,-0.0066 0.00426,-0.0099 -0.00104,-0.0069 -0.00559,-0.0054 -0.01036,-0.0084 -0.00413,6.43e-4 -0.010481,-0.0078 -0.011537,-0.0015 2.225e-4,0.0054 -0.00607,0.0028 -0.00927,0.0051 -0.00422,0.0014 -0.00821,0.0022 -0.00543,0.0069 0.00209,0.0035 0.0054,0.0027 0.00903,0.0017 0.00236,5.25e-4 0.0071,-9.23e-4 0.00493,0.0023 z" />
            <path
              d="m 4.81773,45.64037 c 0.00463,-2.08e-4 0.00878,0.0023 0.0134,0.0014 0.00521,0.0018 0.00846,-0.0011 0.00827,-0.0065 -4.963e-4,-0.0048 -0.00574,-0.0078 -0.00315,-0.01313 0.00355,-0.0043 -0.00688,-0.0071 -0.00441,-0.0034 0.00285,0.003 -0.00481,0.0016 -0.00587,0.0042 0.00221,0.0013 0.00352,0.0044 -0.00147,0.0045 -0.00374,0.0023 0.00155,0.0072 -0.0034,0.0093 -0.00169,4.22e-4 -0.00222,0.0027 -0.00337,0.0036 z" />
            <path
              d="m 4.75249,45.7461 c 0.00284,-0.0017 0.00762,3.23e-4 0.00914,-0.0014 0.00308,0.0017 0.00659,2.15e-4 0.01012,7.4e-4 0.00155,-0.0053 0.010722,-0.001 0.01063,-0.006 0.00437,-0.0013 0.00299,-0.007 0.00601,-0.0091 0.00205,-8.44e-4 0.00589,-0.0098 0.00217,-0.006 -0.00181,0.0026 -0.00674,0.0022 -0.00856,0.0041 -0.00327,-1.17e-4 -0.00625,0.0036 -0.0097,0.0034 0.00214,0.0013 -0.0076,-1.57e-4 -0.00696,-0.0033 -3.37e-5,-0.0026 -0.00531,-0.0041 -0.00724,-0.0014 -0.00381,-0.0014 -0.00709,-0.0036 -0.01082,-0.0037 0.00228,2.33e-4 0.00234,0.0067 7.9e-4,0.0043 -0.00328,-7.54e-4 -0.00668,-6.95e-4 -0.0091,-0.0036 -0.00328,0.0028 -0.00529,-0.0038 -0.00937,-0.0034 -0.00437,-0.002 -0.00984,-9.23e-4 -0.01429,2.1e-4 -0.00341,6.05e-4 -0.00503,0.0047 -0.0025,0.0073 0.00712,0.0021 0.014293,-0.002 0.02142,-0.0026 0.00266,-0.0014 0.00288,0.0026 0.00445,0.0035 0.00283,0.0022 0.00106,0.0058 0.00387,0.0091 7.121e-4,0.0023 0.00229,0.0039 0.00109,0.0071 0.00286,-5e-6 0.0065,8.87e-4 0.00885,6.4e-4 z" />
            <path
              d="m 4.80427,45.86611 c 0.00511,0.0029 0.0019,-0.0053 0.00533,-0.0075 0.00255,-0.0074 0.010647,-0.0093 0.016356,-0.01304 0.00449,-0.0038 -0.00243,-0.0047 -0.00508,-0.0065 -0.00304,-0.003 -0.00936,-1.13e-4 -0.01111,-0.0028 0.00284,-0.0047 -0.00177,-0.0031 -0.00467,-0.0016 -0.0027,0.0015 -0.00746,0.0022 -0.00755,0.0058 -0.0023,0.0045 0.00252,0.0053 0.00253,0.0084 0.00471,0.0012 -4.834e-4,0.0032 0.00263,0.0057 0.00157,0.0034 -0.00743,0.0033 -0.00546,0.0055 0.00372,-6.86e-4 0.00319,0.0049 0.00626,9.2e-4 0.00492,-8.73e-4 -5.885e-4,0.0031 7.6e-4,0.0051 z" />
            <path
              d="m 4.8413,45.7169 c 0.00422,2.1e-5 0.00696,-0.0075 0.012566,-0.0074 0.00681,-6.8e-5 0.014188,4.69e-4 0.019444,-0.0049 0.00488,-0.0031 0.00603,-0.0032 0.00419,-0.0079 -0.00323,1.79e-4 -0.00161,-0.0052 -0.00382,-0.0061 -0.00177,-0.002 -0.00476,-0.006 -0.00527,-0.008 -0.00405,-4.15e-4 -0.00628,-0.0023 -0.00993,-0.0031 -0.00332,-0.0031 -0.00802,0.002 -0.01174,0.0031 -0.00564,0.0033 -0.00334,0.01156 -0.00919,0.01487 -0.00475,0.0031 -0.011199,0.0026 -0.015612,0.0069 -0.00559,0.0028 0.00155,0.0042 0.0015,0.0071 0.0035,0.0024 0.00798,0.0013 0.00972,0.0031 0.00354,-7.99e-4 0.00599,-0.0013 0.00814,0.0023 z"
              id="caluire-et-cuire" class="partner" [ngClass]="{'highlight': listHover === 'caluire-et-cuire'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Caluire-et-Cuire')"/>
            <path
              d="m 4.85972,45.66304 c -0.00346,0.0011 -0.00493,-0.001 -0.00372,-0.0043 -0.0014,-0.003 -0.00661,0.0012 -0.00953,-4.8e-4 -0.00283,-1.61e-4 -0.0077,1.03e-4 -0.00478,0.0038 0.00229,0.0021 0.00957,0.0024 0.01163,0.007 0.00208,0.0044 0.00498,0.0061 0.00436,0.0097 0.00322,7.84e-4 0.00494,0.0038 0.00876,0.003 -9.705e-4,-0.0023 -0.00136,-0.0069 -8.6e-4,-0.01022 -0.00171,-0.0022 -1.481e-4,-0.0058 -0.0011,-0.0074 -6.023e-4,-2.68e-4 -0.00198,-0.0017 -0.00476,-0.0011 z" />
            <path
              d="m 4.7919,45.83004 c 0.00265,-0.0025 0.00634,-0.0041 0.00907,-9.5e-4 0.00502,3.19e-4 0.00535,0.0026 0.00185,0.0058 0.00138,0.0012 0.0074,-0.0037 0.00782,-8.9e-4 -0.00344,0.0061 0.00671,0.0017 0.00966,0.0048 0.00384,0.002 0.00738,0.0049 0.00846,-9.3e-4 0.00196,-0.0066 0.00264,-0.01356 0.00544,-0.0198 7.69e-4,-0.0055 0.0031,-0.0083 0.00396,-0.01347 -0.00598,-1.9e-4 -0.012046,-0.0011 -0.01724,-0.0038 -0.00453,0.0012 -0.00147,0.0065 -0.00435,0.0079 -0.00275,6.27e-4 -0.00763,0.0011 -0.00631,0.004 -0.00304,3.04e-4 -0.00518,0.0013 -0.00584,0.0041 -0.00175,0.0015 -0.00803,-5e-6 -0.00892,0.0016 5.145e-4,0.0038 -0.00111,0.0057 -0.00468,0.0062 -2.693e-4,0.0016 7.132e-4,0.0042 0.00108,0.0054 z" />
            <path
              d="m 4.73573,45.65882 c 0.00323,-4.6e-5 0.00563,-0.0011 0.00807,-0.0013 0.00444,0.0018 0.00378,-0.0061 0.00845,-0.0053 0.00455,-0.0013 0.00913,-0.0026 0.01368,-0.0039 -0.00803,-0.0033 -0.013257,-0.0115 -0.01543,-0.01973 -0.0017,-0.0034 -0.00219,-0.009 -0.00468,-0.01097 -0.00491,-8.15e-4 -0.00283,0.0045 -0.00318,0.0079 -0.00406,-1.17e-4 -0.00895,3.42e-4 -0.00505,0.0049 -0.00257,0.0012 -0.00387,0.0063 -0.00404,0.0089 0.00624,9.15e-4 -2.82e-5,0.0039 0.00115,0.0073 4.116e-4,0.0038 1.894e-4,0.0058 -0.00111,0.0089 0.00102,8.66e-4 0.00217,0.0017 0.00214,0.0033 z" />
            <path
              d="m 4.96674,45.77713 c 0.00297,-0.002 0.00852,-6.59e-4 0.00885,-0.0063 0.00218,-0.0058 0.00484,-0.01126 0.01012,-0.01497 0.00219,-0.0049 0.00749,-0.0026 0.00922,-0.0063 -5.07e-5,-0.0044 -0.00564,-0.0035 -0.00765,-0.0068 -0.018603,-0.0011 -0.036581,0.0055 -0.05463,0.0093 0.00237,0.0059 0.00314,0.01184 0.00387,0.01817 0.010752,-9.01e-4 0.020421,0.0036 0.03022,0.0069 z"
              id="chassieu" class="partner" [ngClass]="{'highlight': listHover === 'chassieu'}"
              (mouseover)="selectPartner($event)" (mouseout)="mapHover = ''" [routerLink]="['/', AppRoutes.research.uri]" 
              [queryParams]="getQueryParamForCommune('Chassieu')"/>
            <path
              d="m 4.74898,45.72871 c 2.522e-4,-0.0022 -1.72e-4,-0.0042 -0.00134,-0.0056 0.00362,7.42e-4 0.00682,0.0025 0.01055,0.0038 0.00422,-0.002 0.00156,-0.0015 -0.00115,-0.0036 -0.00458,-0.0015 1.099e-4,-0.0062 -7.7e-4,-0.0088 -0.00167,-9.76e-4 -0.00205,-0.0034 -0.00282,-0.0058 -7.026e-4,-0.0053 -0.00743,-0.002 -0.01116,-0.003 -0.00226,0.0019 -0.012597,0.0014 -0.0094,0.0047 0.00324,0.0028 -0.0084,0.0011 -0.00761,0.0027 0.00378,0.0018 0.00247,0.0056 0.00198,0.0064 0.00354,0.0012 0.00733,0.0028 0.00967,0.0053 0.00326,-0.0019 0.00542,0.0031 0.00929,0.0023 0.00113,-4.8e-5 0.00227,3.3e-4 0.00276,0.0014 z" />
            <path
              d="m 4.81299,45.77844 c 0.00549,-3.38e-4 0.00982,-7.04e-4 0.00611,-0.007 -7.501e-4,-0.0031 -0.00302,-0.0059 -0.00506,-0.0088 -0.00195,-0.0053 -0.00118,-0.01212 0.00406,-0.01521 -0.00507,-0.0028 -0.00589,0.0045 -0.0092,0.0066 -0.0018,0.004 0.00351,0.0077 -3.5e-4,0.01086 -0.00175,0.0031 -0.00442,0.0052 -0.00574,0.0086 0.00303,-2.83e-4 0.00437,-0.0026 0.00722,4.3e-4 7.53e-4,0.0023 0.00371,0.002 0.00296,0.0045 z" />
            <path
              d="m 4.84142,45.66283 c 0.00186,-0.0036 -0.00522,-0.0035 -0.00297,-0.0057 0.00231,-0.002 0.00688,-0.0029 0.0083,-0.0046 -0.00261,-0.0025 5.088e-4,-0.0082 -0.00423,-0.0067 -0.00377,-0.0023 -0.00754,-0.0013 -0.00848,0.0032 -0.00155,0.0043 -0.00373,0.01102 0.0026,0.01255 0.00151,5.82e-4 0.00339,9e-4 0.00478,0.0013 z" />
          </g>
        </svg>
      </div>
    </div>
    <div class="partner-list">
      <div class="border-left">
        <h3><strong>Les</strong> communes de la Métropole <strong>ont leur portail</strong></h3>
        <p>Découvrez les jeux de données produites par les communes partenaires.</p>
      </div>
      <div class="flex list">
        <div>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'bron'}" (mouseover)="listHover = 'bron'"
            (mouseout)="listHover = ''" [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Bron')">
            Bron
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'caluire-et-cuire'}"
            (mouseover)="listHover = 'caluire-et-cuire'" (mouseout)="listHover = ''"
            [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Caluire-et-Cuire')">
            Caluire-et-Cuire
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'champagne-au-mont-dor'}"
            (mouseover)="listHover = 'champagne-au-mont-dor'" (mouseout)="listHover = ''"
            [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Champagne-au-Mont-d\'Or')">
            Champagne-au-Mont-d'Or
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'chassieu'}" (mouseover)="listHover = 'chassieu'"
            (mouseout)="listHover = ''" [routerLink]="['/', AppRoutes.research.uri]"
            [queryParams]="getQueryParamForCommune('Chassieu')">
            Chassieu
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'dardilly'}" (mouseover)="listHover = 'dardilly'"
            (mouseout)="listHover = ''" [routerLink]="['/', AppRoutes.research.uri]"
            [queryParams]="getQueryParamForCommune('Dardilly')">
            Dardilly
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'écully'}" (mouseover)="listHover = 'écully'"
            (mouseout)="listHover = ''" [routerLink]="['/', AppRoutes.research.uri]"
            [queryParams]="getQueryParamForCommune('Écully')">
            Écully
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'limonest'}" (mouseover)="listHover = 'limonest'"
            (mouseout)="listHover = ''" [routerLink]="['/', AppRoutes.research.uri]"
            [queryParams]="getQueryParamForCommune('Limonest')">
            Limonest
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'lyon'}" (mouseover)="listHover = 'lyon'"
            (mouseout)="listHover = ''" [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Lyon')">
            Lyon
          </a>
        </div>
        <div>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'mions'}" (mouseover)="listHover = 'mions'"
            (mouseout)="listHover = ''" [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Mions')">
            Mions
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'rillieux-la-pape'}"
            (mouseover)="listHover = 'rillieux-la-pape'" (mouseout)="listHover = ''"
            [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Rillieux-la-Pape')">
            Rillieux-la-Pape
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'saint-cyr-au-mont-dor'}"
            (mouseover)="listHover = 'saint-cyr-au-mont-dor'" (mouseout)="listHover = ''"
            [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Saint-Cyr-au-Mont-d\'Or')">
            Saint-Cyr-au-Mont-d'Or
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'saint-didier-au-mont-dor'}"
            (mouseover)="listHover = 'saint-didier-au-mont-dor'" (mouseout)="listHover = ''"
            [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Saint-Didier-au-Mont-d\'Or')">
            Saint-Didier-au-Mont-d'Or
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'saint-genis-laval'}"
            (mouseover)="listHover = 'saint-genis-laval'" (mouseout)="listHover = ''"
            [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Saint-Genis-Laval')">
            Saint-Genis-Laval
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'saint-priest'}"
            (mouseover)="listHover = 'saint-priest'" (mouseout)="listHover = ''"
            [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Saint-Priest')">
            Saint-Priest
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'vaulx-en-velin'}"
            (mouseover)="listHover = 'vaulx-en-velin'" (mouseout)="listHover = ''"
            [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Vaulx-en-Velin')">
            Vaulx-en-Velin
          </a>
          <a class="list-item" [ngClass]="{'highlight': mapHover === 'villeurbanne'}"
            (mouseover)="listHover = 'villeurbanne'" (mouseout)="listHover = ''"
            [routerLink]="['/', AppRoutes.research.uri]" [queryParams]="getQueryParamForCommune('Villeurbanne')">
            Villeurbanne
          </a>
        </div>
      </div>
    </div>
  </div>
</section>